﻿.logoutButton { background-color: #1c94c4; border: 2px solid #1c94c4; color: #fff; display: block; font-weight: bold; padding: 8px 12px; }
.logoutButton:hover { background-color: #fff; color: #1c94c4; }

.KxError { font-size: 0.95em; }

.Panel.jumbotron .input-row label { display: inline-block; font-weight: normal; width: 30%; }
.Panel.jumbotron .input-row input { display: inline-block; width: 68%; }

label.loginDetails + span { display: inline-block; width: 60% !important; }

ul.progress-steps, ol.progress-steps { margin: 2.5em 0; }

.preferenceContent { padding: 5px 20px; }

label.loginDetails + span input, label.wide-label + span input, label.wide-label + span select { font-size: 1.1em; padding: 5px; height: 30px; display: inline-block; width: 65.5%; }

.mobileError { font-size: 0.95em !important; margin-top: 20px; width: 100% !important; }
#ctl00_ContentPlaceHolder1_valMobile { color: #a94442 !important; background-color: #f2dede; border: 1px solid transparent; padding: 15px; width: 100% !important; }

.dialCodes { width: 35% !important; margin-right: 5px; }
.dialCodes+input { width: 30% !important; }

.countryCodes { display: inline-block; width: 35% !important; margin-right: 5px; }
.countryCodes+input { display: inline-block; width: 64% !important; }

.wide-label+span { line-height: 22px; word-wrap: break-word; }

/** Contracts **/
.contractPage { padding-bottom: 30px; }
.contractPage .TandC { height: 45px; position: relative; width: 100%; }
.contractPage .TandC a { color: #000; }
.contractPage .TandC a:hover { color: #3e863a; }
.contractPage .TandC img { display: inline-block; height: 38px; position: absolute; }
.contractPage .TandC span { display: inline-block; line-height: 45px; margin-left: 45px; position: absolute; }

.contractPage #paymentsHeader { margin-top: 10px; }
.contractPage #breakdownHeader { border-bottom: 2px solid; font-weight: bold; position: relative; text-align: right; width: 100%; }
.contractPage #breakdownHeader .breakdownLabel { left: 0px; position: absolute; text-align: left; }
.contractPage .breakdownLabel { display: inline-block; width: 70%; }
.contractPage .breakdownPrice { display: inline-block; width: 28%; text-align: right; }
.contractPage #breakdownTotalSpacer { height: 10px; }
.contractPage #totalPrice { font-weight: bold; position: relative; width: 100%; }
.contractPage .price { position: absolute; right: 0px; text-align: right; }

/** Inductions **/
.inductionsContent h3 { color: #fff; font-weight: bold; }
.inductionsContent .videoWrap { margin: auto; margin-bottom: 40px; width: 560px; }
.inductionsContent .teamManagers div { display: block; overflow: hidden; }
.inductionsContent .teamManagers img { display: block; height: auto; margin-left: -10px; max-width: 125px; width: auto; }
.inductionsContent .teamManagers span { color: #fff; display: block; font-size: 0.9em; font-weight: bold; padding-bottom: 10px; padding-top: 10px; text-align: center;  width: 100%; }

.inductionsContent .indQuestionText { color: #fff; font-size: 1.3em; font-weight: bold; margin: 30px 0px 0px 0px; }
.inductionsContent .indQuestionAnswer { text-indent: 25px; margin: 0px; }
.inductionsContent .indQuestionAnswer td label:hover, .inductionsContent .indQuestionAnswer td input:hover { cursor: pointer; }
.inductionsContent .errorMessage { background-color: #f2dede; border: 1px solid #ebccd1; color: #a94442 !important; font-size: 0.95em; font-weight: bold; margin: 10px 0px 20px 0px; padding: 5px; text-align: center; }

.inductionsContent .indImg { border: 1px solid #fff; display: block; height: auto; margin: auto; padding: 4px; width: 60%; }

/** Statements **/
td.KxStatementItem.from, .KxStatementHeader.from { width: 13%; }
td.KxStatementItem.to, .KxStatementHeader.to { width: 13%; }
td.KxStatementItem.duedate, .KxStatementHeader.duedate { width: 13%; }
td.KxStatementItem.doc-no, .KxStatementHeader.doc-no { width: 10%; }
td.KxStatementItem.text, .KxStatementHeader.text { width: 30%; }
td.KxStatementItem.total, .KxStatementHeader.total { width: 15%; }

.statement tr { border-bottom: 1px solid #ccc; }
.statement tr:first-child { border-bottom: 0px; }

.statementExtras { margin: 20px 0px; }
.statementExtras .row { line-height: 35px; margin: 0px; }
.statementExtras input { border-radius: 0px; margin: 0px; text-decoration: none; width: 100%; }
.statementExtras input:hover { color: #fff; text-decoration: none; }

.statementCheck input { display: inline-block; width: 20px; }

.printStatement { text-align: center; }

.accordion { margin: 10px 0px 30px 0px !important; }
.accordion h3 { color: #000; font-size: 1.1em; font-weight: bold; }
.accordion p { color: #000; font-size: 0.9em; }
.accordion input { border-radius: 0px; float: right; text-decoration: none; }
.accordion input.disabledButton { background-color: #bbb; }
.accordion input.disabledButton:hover { color: #fff; cursor: not-allowed; }

.extrasInfo { clear: both; width: 100%; }
.extrasInfo img { border: 2px solid #ddd; display: inline-block; float: right; padding: 3px; width: 25%; }
.extrasInfo .extrasText { display: inline-block; float: left; padding: 0px 10px; width: 73%; }
